cURL
curl --request GET \ --url https://api.retailreadyai.com/api/user-facilities/v1/facilities \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "92eaa7f4-6469-4a68-818c-509574d712fa", "name": "LogisticsPro NYC", "external_facility_code": "1234" }, { "id": "92eaa7f4-6469-4a68-818c-509574d712fa", "name": "LogisticsPro LAX", "external_facility_code": "1234" }, { "id": "92eaa7f4-6469-4a68-818c-509574d712fa", "name": "LogisticsPro CHI", "external_facility_code": "1234" }, { "id": "92eaa7f4-6469-4a68-818c-509574d712fa", "name": "LogisticsPro ATL", "external_facility_code": "1234" } ], "message": "Facilities fetched" }
Get a list of your facilities’ names, ids, and external facility codes
Documentation IndexFetch the complete documentation index at: https://docs.retailreadyai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.retailreadyai.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successfully retrieved facilities
Success message
Show child attributes